LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Whenever you pass arguments to lrfviewer that have spaces in them, enclose the arguments in quotation marks. For example: “/some path/with spaces”

[OPÇÕES]

--disable-hyphenation
    Desativar a hifenização. Deve acelerar significativamente a renderização.

--help, -h
    mostrar esta mensagem de ajuda e sair

--profile
    Falha ao renderizar LRF

--verbose
    Imprimir mais informações sobre o processo de renderização

--version
    mostrar número da versão do programa e sair

--visual-debug
    Ativar recursos visuais para a depuração do mecanismo de renderização

--white-background
    Por padrão, o fundo é esbranquiçado, pois eu acho isso mais fácil aos olhos. Utilize esta opção para tornar o fundo branco puro.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal